COMPATIBILIDADE

Requisitos do mSpy para smartphons e tablets Android:

  • dispositivo alvo deve estar rodando Android 4.5
  • O dispositivo Android deve estar conectado à Internet.
  • Você precisa de acesso físico ao dispositivo para instalar o spymob.

Determinar a sua versão Android

  1. Abra o menu do telefone. Toque Configurações do Sistema.
  2. Desloque-se para o fundo.
  3. Selecione Sobre o telefone.
  4. A versão do sistema operacional do seu aparelho é mostrado sob a versão Android.